/**FUENTES**/
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
font-display: swap;
}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
font-display: swap;
}

/**FIN FUENTES**/

body{
    height:auto;
    width: auto!important;
    background-color:#fff;
    font-family:Open Sans;
    font-weight: 400;
    border:solid 1px #ddd;
    box-sizing:border-box;
    padding:10px;
}
a{text-decoration: none;}
h1, h2{
    font-family: Open Sans;
    font-weight: 300;
    color:#333;
    font-size:24px;
    text-align: center;
    margin-top:0;
}
h2{font-size:22px;
margin-top: 5px;
margin-bottom:3px;}
h1 img{width: 130px}
.center-block{
    margin:0 auto;
    display: block;
    border:solid 1px #ddd;
}
p{color:#333;}
.text-center{
    text-align: center;
}
.btn-apoyo{
    background-color:#0078ff;
    color: #fff;
    padding: 6px 30px;
    border-radius:4px;
}
.m-top-23{
    margin-top:23px;
}
@media all and (min-width: 180px) and (max-width:250px){
    h1{margin-bottom: 3px;}
    .img-pod{width:100px;}
    .img-logo{width: 100px;}
    h1{font-size: 19px;}
    h2{font-size:16px;}
    p{font-size: 14px;}
}
@media all and (min-width: 251px) and (max-width:320px){
    .img-pod{width:130px;}
    .img-logo{width: 130px;}
    h1{font-size: 21px;
    margin-bottom: 3px;
    margin-top: 2px;}
    h2{font-size:18px;
    margin-top: 7px;
    margin-bottom:3px;}
    p{font-size: 14px;
        margin-top:8px;}
}
